Page MenuHomePhabricator

efl/gesture: break out _direction_get() into helper function
ClosedPublic

Authored by zmike on Jan 23 2020, 12:25 PM.

Details

Summary

this is useful in multiple places, no functional changes

Depends on D11163

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
zmike created this revision.Jan 23 2020, 12:25 PM
CHAN accepted this revision.Jan 28 2020, 4:00 AM

Looks good to me.

This revision is now accepted and ready to land.Jan 28 2020, 4:00 AM
zmike updated this revision to Diff 28669.Jan 29 2020, 11:21 AM
zmike edited the summary of this revision. (Show Details)

rebase/rework

Closed by commit rEFL72bba1d8378c: efl/gesture: break out _direction_get() into helper function (authored by zmike, committed by Marcel Hollerbach <mail@marcel-hollerbach.de>). · Explain WhyFeb 5 2020, 1:14 AM
This revision was automatically updated to reflect the committed changes.